@charset "shift_jis";

/* -----------------------------------------------------------
 共通タグ
----------------------------------------------------------- */
*{ margin:0; padding:0;}
a{outline: none;}
a:focus{outline:none;}
a {text-decoration: none;}
body #lp_wrapper div:after, body #lp_wrapper ul:after, body #lp_wrapper ol:after, body #lp_wrapper dl:after, body #lp_wrapper .clearfix:after { display: none;}
/*html{ background-color:#4E4A41;}*/
img{
	vertical-align:bottom;
	border: none;
	}


#pro_wrapper {
  width: 100%; /* ページ下部共通の開催中のキャンペーンのズレ防止 */
}

body #lp_wrapper,
body #lp_wrapper *,
body #lp_wrapper *::before,
body #lp_wrapper *::after {
  box-sizing: border-box;
}
body #lp_wrapper {
	width:100%;
	font-size:12px;
-webkit-text-size-adjust: 100%;
  font-family: "Noto Sans JP","Hiragino Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-optical-sizing: auto;
  font-style: normal;
	color: #202124;
	font-size: 16px;
	line-height: 1.6;
	font-feature-settings: 'palt';
	letter-spacing: 0.05em;
}
body #lp_wrapper.switch_Deneb {
	overflow: visible;
}
body #lp_wrapper a:hover {
	text-decoration: none;
}

p, dl, dt, dd, ul li{
	margin: 0px;
	padding: 0px; 
}
h4, h5{
	margin: 0px 0px 0px 0px;
	padding: 0px; 
}
li{ list-style-type: none;}

.w1000px {
	max-width: 1000px;
	margin: 0 auto;
  text-align: center;
  width: 100%;
}

/* ▼ MAなどでスムーススクロールをアクティブにすると商品一覧のスクロール時間かかりすぎ注意*/
html { scroll-behavior: smooth;}


.pc_only { display: block;}
.pc_tab_only { display: block;}
.tab_only { display: none;}
.tab_sp_only { display: none;}
.sp_only { display: none;}


body #lp_wrapper section {
	margin-top: 60px;
	margin-bottom: 90px;
}
body #lp_wrapper section.section_top {
	margin-top: 20px;
	margin-bottom: 20px;
}
body #lp_wrapper section:has(.mv_body) {
	margin-top: 20px;
}
body #lp_wrapper section:has(.overview_inner) {
	margin-top: 50px;
	margin-bottom: 90px;
}
body #lp_wrapper section.section_product {
	margin-bottom: 60px;
}
.section_inner {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	padding: 60px 30px;
}
.section_specific .section_inner,
.section_allevacare .section_inner  {
	padding: 130px 30px;
}
.section_inner:has(.overview_inner) {
		padding: 0 30px;
}

.section_top .section_inner {
		padding: 30px 20px;
}
.center {
	text-align: center;
	width: 100%;
}
.one_phrase {
  display: inline-block;
}

.txt_indent {
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.6;
}



h1 {
	margin: 0;
}

.w_full {
	margin: 0 calc(50% - 50vw);
	width: 100vw;
}
.w_full_forest_green {	background: #1b4d51;}
.w_full_light_green { background: #effbf8;}
.w_full_light_blue {	background: #f0f9fc;}




/* MV */
.mv {
  /* background:#1b4d51; */
	box-sizing: border-box;
		background: url(/include_html/images/campaign/2026/UXTEAM-3505/UXTEAM-3505_MV_bg.png);
    background-repeat: repeat-x;
}
.mv_body {
  margin: 0;
}
.mv_inner {
  max-width:1000px;
  margin:0 auto;
	box-sizing: border-box;
}
.mv_inner img {
	max-width: 100%;
}

.top_lead {
	font-size: 32px;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0.05em;
	margin: 0 0 40px;
}
.number_text {
	font-family: Arial, "Yu Gothic", "Noto Sans JP", sans-serif;
	font-style: normal;
}
.red_text {
	color: #c5113b;
}
.top_lead .red_text,
.top_lead .red_text .number_text {
	font-weight: 900;
	vertical-align: -2px;
}
.top_lead .number_text {
	font-size: 50px;
}
span.marker {
    background: linear-gradient(transparent 65%, #ffff11 35%);
}

.top_info {
	padding: 15px 50px 15px;
	border: double 4px #c5113b;
	text-align: left;
}
.top_info .top_info_title {
 font-size: 16px;
 font-weight: bold;
}
.top_info .top_info_text {
	font-size: 13px;
}


.overview_inner {
	font-family: "Hiragino Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Noto Sans JP","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 34px;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 1.5;
}
.two_logo {
	display: flex;
	justify-content: center;
	margin-bottom: 35px;
}
.overview_inner img {
	max-width: 160px;
	width: calc((100% - 25px) / 2);
}
.overview_inner img:first-of-type {
	margin-right: 25px;
}

/* ブランド紹介 */
.product_introduction {

}
.info_heading {
	display: flex;
	justify-content: center;
	font-size: 34px;
	font-weight: 700;
	padding: 0 30px 30px;
	border-bottom: 1px solid #202124;
	width: 100vw;
	margin: 0 calc(50% - 50vw);
}
.info_heading img {
	max-width: 190px;
	width: 100%;
}
.info_heading div:first-of-type {
	margin-right: 35px;
}
.info_heading div:last-of-type {
	margin-top: 15px;
}

.info_text {
	font-size: 16px;
	text-align: center;
	margin-top: 30px;
	letter-spacing: 0.05em;
}
.product_introduction h3 {
	font-size: 34px;
	font-weight: 700;
	margin: 100px 0 80px;
}
.product_introduction h3 span.number_text {
	font-size: 42px;
}

.appeal_inner {
	display: flex;
	justify-content: space-between;
	gap: 65px;
}
.appeal_child {
	/* width: calc((100% - 130px) / 3); */
	width: 100%;
	text-align: left;
	background: #fff;
	border-radius: 6px;
	padding: 40px 15px 30px;
	position: relative;
	display: flex;
	flex-direction: column;
}
.appeal_img {
	text-align: center;
	flex-grow: 1;
	margin: 0 auto;
	display: flex;
	align-items: center;

}
.appeal_img img {
	max-width: 230px;
	width: 100%;
	text-align: center;
}
.appeal_img img.img_svg {
	width: 100%;
	max-width: 220px;
	text-align: center;
}
/* .section_specific .appeal_img img.img_svg {
	max-width: 120px;
} */
/* .section_allevacare .appeal_img img.img_svg {
	max-width: 210px;
} */


.appeal_title, .appeal_title_sp {
	font-weight: 700;
	font-size: 24px;
	text-align: center;
	margin-bottom: 5px;
}
.appeal_title_sp {
	display: none;
}
.section_specific .appeal_title, .section_specific .appeal_title_sp {
	color: #107681;
}
.section_allevacare .appeal_title, .section_allevacare .appeal_title_sp {
	color: #4088d5;
}
.appeal_child p {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.8;
	text-align: center;
	margin: 10px 0 10px;
	flex-grow: 1;
}
.item_number {
	position: absolute;
	top: -31px;
	left: 10px;
	width: 50px;
	height: 50px;
	padding-top: 4px;
	padding-left: 0.05em;
	/* border-radius: 50%;
	background-color: #005381; */
	font-size: 50px;
	font-weight: 500;
	line-height: 1;
	text-align: center;
	z-index: 3;
}
.section_specific .item_number {
	color: #107681;
}
.section_allevacare .item_number {
	color: #4088d5;
}


/* ページ内アンカー */
.product_heading {
	font-size: 36px;
	font-weight: 500;
	margin-bottom: 40px;
}
.product_navi_body {
	background: #f8f8f8;
	padding: 20px;
	width: 100vw;
	margin: 0 calc(50% - 50vw);
}
.product_navi_inner {
	max-width: 1000px;
	padding: 20px 30px;
	margin: 0 auto;
	width: 100%;
}

.product_navi_inner .navi_flex {
	display: flex;
	justify-content: start;
	align-items: center;
	gap: 20px;
	line-height: 1;
}
.product_navi_inner .navi_flex:first-of-type {
	/* margin-bottom: 30px; */
}
.product_navi_inner .navi_flex ul {
	display: flex;
	justify-content: start;
	align-items: center;
	gap: 20px;
	line-height: 1.2;
}

.product_navi_inner ul li {
	font-size: 16px;
	font-weight: 500;
}
.product_navi_inner ul.navi_top li {
	font-size: 18px;
	font-weight: 700;
	padding-right: 15px;
	border-right: 2px solid #d5d9d9;
}
.product_navi_inner ul:not(.navi_top) li {
  display: inline-flex;
  align-items: center;
  white-space: nowrap;
}
.product_navi_inner ul:not(.navi_top) li:after {
  content:'\f107';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  margin-right:5px;
	color: #f27b39;
}
.product_navi_inner ul li a {
	padding-right: 10px;
}
.product_navi_inner ul li a:hover {
	opacity: 0.8;
}
body .product_navi_inner ul li a,
body .product_navi_inner ul li a:visited,
body .product_navi_inner ul li a:hover {
	color: #1f2023;
}

/* デバイス判定でモバイル時だけ横スクロール */
.switch_Deneb .product_navi_body {
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
}
.switch_Deneb .product_navi_inner {
	width: max-content;
	padding: 5px 0;
}
.switch_Deneb .product_navi_inner .navi_flex:first-of-type {
	/* margin-bottom: 15px; */
}




.price_remark {
	text-align: right;
	font-size: 14px;
	margin: 20px 20px 40px 0;
}


/* 商品リスト -------------------------------*/
.section_inner:has(.product_list) {
		padding: 0 20px;
}
.section_product [id^="anchor_"] {
	padding-top: 80px;
	margin-top: -80px;
}
.section_product h3 {
	font-size: 20px;
	font-weight: 600;
	text-align: left;
	padding: 0 0 10px;
	border-bottom: solid 2px #d5d8d9;
	margin: 0 0 30px;
}

.product_list {
  max-width: 960px;
  margin: 0 auto;
  display: flex;
	justify-content: flex-start;
  flex-wrap: wrap;
  gap: 30px;
	text-align: right;
	margin-bottom: 80px;
}
.section_product .product_list:last-of-type {
		margin-bottom: 0;
}

/* 5カラム */
.product_item {

  /* flex: 0 1 calc((100% - (24px * 3)) / 4); */
  flex: 0 1 calc((100% - (30px * 2)) / 3);
	/* max-width: 220px; */
	min-width: 160px;
  text-decoration: none;
  color: #202124;
  padding: 10px;
  box-sizing: border-box;
  display: block;
}

@media (max-width: 920px) {
				/* .product_item {
				  flex: 0 1 calc((100% - (30px * 1)) / 2);
				} */
}
@media (max-width: 768px) {
				.section_inner:has(.product_list) {
						padding: 0 40px;
				}
				/* .product_item {
					flex: 0 1 calc((100% - (15px * 2)) / 3);
				} */
				.product_item {
				  flex: 0 1 calc((100% - (30px * 1)) / 2);
				}

				.product_item {
					/* max-width: 260px; */
					min-width: 130px;
				}
}
@media (max-width: 580px) {
				.section_inner:has(.product_list) {
					padding: 0 30px;
				}
				.product_list {
					gap: 20px;
				}
				.product_item {
				  flex: 0 1 calc((100% - (20px * 1)) / 2);
				}

}
@media (max-width: 395px) {
			.section_inner:has(.product_list) {
				padding: 0 20px;
			}
			.product_list { gap: 10px;}
}
@media (max-width: 375px) {

				.product_item {
				  flex: 0 1 calc((100% - (30px * 0)) / 1);
				}
				.product_item {
					/* max-width: 260px; */
					min-width: 120px;
				}
}


body a.product_item,
body a.product_item:hover,
body a.product_item:visited {
		color: #202124;
}
body a.product_item:hover {
	opacity: 0.7;
}

/* レスポンシブ */
/* @media (max-width: 900px) {
				.product_item {
					width: calc((100% - 30px) / 4);
				}
}

@media (max-width: 720px) {
				.product_item {
					width: calc((100% - 20px) / 3);
				}
}

@media (max-width: 540px) {
				.product_item {
					width: calc((100% - 10px) / 2);
				}
}

@media (max-width: 360px) {
				.product_item {
					width: 100%;
				}
} */

/* 画像 */
.product_image {
  text-align: center;
	position: relative;
    padding: 10px 0 0;
}
.product_image img:first-child {
	display: block;
	width: 100%;
  max-width: 160px;
  height: auto;
  object-fit: contain;
	margin: 0 auto;
}
.product_icon {
	position: absolute;
	top: 0;
	left: 0;
	width: 72px;
	z-index: 2;
}
/* .product_image img {
	width: 100%;
  max-width: 160px;
  height: auto;
  object-fit: contain;
} */

/* 商品名 */
.product_name {
  font-size: 17px;
  margin: 0 0 5px;
  line-height: 1.4;
	text-align: left;
	font-weight: 500;
}
.roduct_size {
  font-size: 14px;
  margin: 0 0 15px;
  line-height: 1.4;
	text-align: left;
	font-weight: 500;
}

.price, .point_old, .point_new, .price .yen, .price .yen_sub, .split_price .yen, .split_price .yen_sub {
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Arial, "Yu Gothic", "Noto Sans JP", sans-serif;
}
.price {
  margin-bottom: 5px;
	line-height: 1.2;
}
.price .yen {
  font-size: 22px;
  font-weight: bold;
}
.price .yen_unit {
  font-size: 16px;
}
.price .yen_sub {
  font-size: 18px;
	display: inline-block;
}
.price .yen_unit_sub {
  font-size: 14px;
}
.price .sub {
  /* margin-left: 4px; */
}
/* ポイント */
.point_old {
  font-size: 12px;
  text-decoration: line-through;
}
.point_new {
  font-size: 18px;
  color: #e61824;
}
.point_new_unit {
	font-size: 12px;
}

.divider {
  border-top: 1px solid #d5d9d9;
  margin: 8px 0;
}

/* 分割 */
.split {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-bottom: 4px;
}
.badge {
  background: #a75198;
  color: #fff;
  font-size: 12px;
  padding: 4px 6px 5px;
	line-height: 1;
}
.split-text {
  font-size: 14px;
	font-weight: 500;
}

/* 分割価格 */
.split_price .yen {
  font-size: 18px;
	font-weight: bold;
}
.split_price .yen_unit {
  font-size: 12px;
}
.split_price .yen_sub {
  font-size: 14px;
}
.split_price .yen_unit_sub {
  font-size: 10px;
}
/* 商品リストテキストサイズのレスポンシブ */
@media (max-width: 430px) {
			.product_name { font-size: 13px;}
			.price .yen { font-size: 17px;}
			.price .yen_sub { font-size: 11px;}
			.price .sub {  margin-left: 0;}
}
@media (max-width: 375px) {
			.price .yen { font-size: 16px;}
}


/* お客様へのご案内 */
.information_body {
	padding: 30px 50px;
	border: solid 1px #202124;
	text-align: left;
}
.information_body div:first-of-type {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 10px;
}
.information_inner {
	font-size: 14px;
}
.information_inner p {
	text-indent: -1em;
	padding-left: 1em;
}



/* リンクボタン */
.btn_wrap.btn_1st {
	margin-top: 100px;
}
.btn_body {
  border-radius: 40px;
  padding: 21px 30px 27px 70px;
	display: inline-block;
	margin: 0 auto;
	box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.25);
}
.specific_btn {
  background: #107681;
}
.allevacare_btn {
	background: #00b2e2;
}
.btn_body.middle_btn {
	margin: 60px 0;
}

.btn_inner {
  display: flex;
  justify-content: space-between;
  /* background: #b83c8c; */
  margin: 0 auto;
  align-items: center;
}
.btn_child {
  margin: 2px 15px 0 15px;
}
.btn_child p {
  color: #fff;
  font-weight: 400;
  font-size: 24px;
  text-align: center;
  line-height: 1;
  margin: 0 auto;
}
.fa_down:before {
  font-size: 26px;
  margin-right: 20px;
  color: #fff;
}
.btn_body:hover {
  opacity: 0.8;
}
.btn_body a,
.btn_body a:hover,
.btn_body a:visited {
  text-decoration: none;
  color: #fff;
}

/* ボタン下のテキストリンク */
.btn_text_link {
	margin-top: 30px;
	font-size: 16px;
}
.btn_text_link a {
	font-weight: 500;
}
.btn_text_link a i {
	margin-left: 7px;
}
body .btn_text_link a,
body .btn_text_link a:visited {
		color: #202124;
}
body .btn_text_link a:hover {
	opacity: 0.8;
}

@media (max-width:1040px) {
				.section_inner { padding: 60px 60px;}
}
@media (max-width:1000px) {

}
@media (max-width:980px) {
				.product_navi_inner ul.navi_top li{ font-size: 15px;}
				.product_navi_inner ul li { font-size: 14px;}
				.product_navi_inner .navi_flex { margin-bottom: 0;}
				/* .product_navi_inner .navi_flex:first-of-type { margin-bottom: 20px;} */
}
@media (max-width:860px) {
				.appeal_inner { gap: 45px;}
				.product_navi_inner .navi_flex {
					display: block;
				}
				/* デバイス判定で横スクロール時 */
				.switch_Deneb .product_navi_inner .navi_flex {
					display: flex;
				}
				.navi_top {
					margin-bottom: 10px;
				}
				.switch_Deneb .product_navi_inner .navi_top {
					margin-bottom: 0;
				}
				.section_specific .section_inner,
				.section_allevacare .section_inner  {
					padding: 80px 30px;
				}
				.product_introduction h3 {
					margin: 50px 0 70px;
				}


}
@media (max-width:820px) {
				body #lp_wrapper section {
					margin-top: 10px;
					margin-bottom: 30px;
				}

}
@media (max-width:768px) {
				.pc_only { display: none;}
				.pc_tab_only { display: block;}
				.tab_only { display: block;}
				.tab_sp_only { display: block;}

				body #lp_wrapper section {
					margin-top: 60px;
					margin-bottom: 70px;
				}
				body #lp_wrapper section:has(.overview_inner) {
					margin-bottom: 40px;
				}
				.section_inner { padding: 30px 50px;}
				body #lp_wrapper.switch_Deneb .section_inner { padding: 30px 10px;}
				body #lp_wrapper.switch_Deneb .w_full .section_inner { padding: 50px 40px;}

				.mv_inner {
					flex-direction:column;
				}

				.top_lead, .overview_inner, .info_heading, .product_heading { font-size: 28px;}


				.top_lead .number_text { font-size: 42px;}
				.top_info { font-size: 12px;}


				.product_introduction h3 { font-size: 28px;}
				.product_introduction h3 span.number_text  { font-size: 40px;}
				.item_number { font-size: 40px;}
				.appeal_title, .appeal_title_sp { font-size: 20px;}
				.appeal_child { padding: 30px 15px 20px;}
				.appeal_child p { font-size: 14px;}
				.appeal_inner { gap: 35px;}
				.info_text { font-size: 14px;}
}


@media (max-width:720px) {
				.appeal_inner {
					display: block;
					margin-bottom: 60px;
					padding: 0 40px;
				}
				.appeal_child {
					display: flex;
					flex-direction:row;
					align-items: center;
					padding: 30px 40px 20px 20px;
					margin-bottom: 60px;
				}
				.appeal_img {
					margin-right: 20px;
				}
				.appeal_title {
					display: none;
				}
				.appeal_title_sp {
					display: block;
				}
				.appeal_text_set {
					width: 60%;
				}
}
@media (max-width:680px) {
				.btn_child p { font-size: 18px;}
				.btn_text_link { font-size: 14px;}



}
@media (max-width:580px) {
				.pc_only { display: none;}
				.pc_tab_only { display: none;}
				.tab_only { display: none;}
				.tab_sp_only { display: block;}
				.sp_only { display: block;}

				body #lp_wrapper section {
					margin-top: 10px;
					margin-bottom: 40px;
				}
				body #lp_wrapper section:has(.overview_inner) {
					margin-top: 30px;
					margin-bottom: 50px;
				}
				.section_inner {padding: 50px 15px; }
				.w_full .section_inner {padding: 50px 40px 25px; }
				body #lp_wrapper.switch_Deneb .section_inner { padding: 30px 10px;}
				body #lp_wrapper.switch_Deneb .w_full .section_inner { padding: 50px 40px;}

				.btn_wrap.btn_1st { margin-top: 70px;}

				.top_lead, .overview_inner ,.info_heading { font-size: 24px;}
				.product_heading { font-size: 26px;}

				.info_heading {
					display: block;
				}
				.info_heading img { margin: 0 auto;}
				.info_heading div:first-of-type {
					margin-right: 0;
				}
				.appeal_inner {
					padding: 0 20px;
				}
				.top_info {
					padding: 20px 30px;
				}

				.btn_body { padding: 21px 15px 27px 50px;}

}

@media (max-width:540px) {
			.appeal_inner { padding: 0 10px;}
}
@media (max-width:480px) {
				/* .mv_inner { padding: 0 30px;} */
				.switch_Deneb .mv_inner { padding: 0;}
				.appeal_child {
					display: block;
					padding: 30px 50px 20px;
				}
				.appeal_img {
					margin-right: 0;
					display: block;
				}
				.appeal_text_set {
					width: 100%;
				}

				.section_inner:has(.overview_inner) { padding: 0 20px;}
				
				.top_lead, .overview_inner, .info_heading { font-size: 20px;}

				.btn_wrap:has(.specific_btn) { margin-bottom: 40px;}
				.btn_body { padding: 17px 5px 21px 40px;}
				.btn_text_link { margin-top: 20px;}

				.product_icon {
					width: 62px;
				}

}

@media (max-width:382px) {
				.top_lead, .overview_inner, .info_heading { font-size: 19px;}
}